@charset "shift_jis";


/* 2011/10/14 dl.tabidachiitemの高さ調整 */


.fntMediumfix {
	font-size:12px !important;
}
.clearFix {
	display:block;
}



#promoarea {
	margin-bottom:30px;
}

tr#promobody {
}
td#amc_area,
td#tabidachi_area {
	vertical-align:top;
}
td#amc_area {
	background-color:#eef0fa;
}
td#tabidachi_area {
	background-color:#ecf7f8;
}

.promotitle {
	margin-bottom:9px;
}
#amc_area_inner {
	margin:0 10px;
}

dl.amcitem {
	border:1px solid #777;
	margin-bottom:10px;
	padding-bottom:1px;
	background-color:#fff;
	clear:both;
}
dl.amcitem dt {
	margin-bottom:1px;
}
dl.amcitem dd.image {
	float:left;
	width:126px;
	margin-top:-1px;
	_margin-top:0;
}
dl.amcitem dd.image img {
	margin-left:1px;
}
dl.amcitem dd.link,
dl.amcitem dd.infotxt1,
dl.amcitem dd.infotxt2 {
	float:right;
	width:182px;
}
dl.amcitem dd.link {
	line-height:1.3;
	padding-top:5px;
	margin-bottom:7px;
}
dl.amcitem dd.link a.ulLink:hover {
	text-decoration:none !important;
}
dl.amcitem dd.infotxt1 {
	margin-bottom:5px;
}
dl.amcitem dd.infotxt2 {
	font-weight:bold;
	color:#FF8A00;
}
dl.amcitem dd.infotxt1 span,
dl.amcitem dd.infotxt2 span {
	display:block;
	padding:0 10px 0 14px;
}

/* ------- */

#tabidachi_area_inner {
	margin:0 10px;
}
dl.tabidachiitem {
	border:1px solid #777;
	margin-bottom:10px;
	_margin-bottom:10px;
	background-color:#fff;
	clear:both;
}
dl.tabidachiitem dt {
	margin-bottom:-2px;
	_margin-bottom:0;
}
dl.tabidachiitem dd.image {
	float:left;
	width:126px;
	height:134px;
	_height:132px;
	text-align:center;
}
dl#tabidachipromo01 dd.image {	background:url(/inttour/member_tour/image2011/img_bg_tabidachipromo01.gif) #61a81c no-repeat top left; }
dl#tabidachipromo02 dd.image {	background:url(/inttour/member_tour/image2011/img_bg_tabidachipromo02.gif) #f2700f no-repeat top left; }
dl#tabidachipromo03 dd.image {	background:url(/inttour/member_tour/image2011/img_bg_tabidachipromo03.gif) #ab58b4 no-repeat top left; }
dl#tabidachipromo04 dd.image {	background:url(/inttour/member_tour/image2011/img_bg_tabidachipromo04.gif) #707bdd no-repeat top left; }
dl#tabidachipromo05 dd.image {	background:url(/inttour/member_tour/image2011/img_bg_tabidachipromo05.gif) #2aa8bd no-repeat top left; }

dl.tabidachiitem dd.image img {
	border:1px solid #ccc;
	margin-top:2px;
	-moz-box-shadow: 0px 2px 3px #444;
	-webkit-box-shadow: 0px 2px 3px #444;
	box-shadow: 0px 2px 3px #444;
}
dl.tabidachiitem dd.link,
dl.tabidachiitem dd.infotxt1,
dl.tabidachiitem dd.infotxt2 {
	float:right;
	width:184px;
}
dl.tabidachiitem dd.link {
	line-height:1.3;
	padding-top:5px;
	margin-bottom:7px;
}
dl.tabidachiitem dd.link a.ulLink:hover {
	text-decoration:none !important;
}
dl.tabidachiitem dd.infotxt1 {
	margin-bottom:5px;
}
dl.tabidachiitem dd.infotxt2 {
	font-weight:bold;
	color:#FF8A00;
}
dl.tabidachiitem dd.infotxt1 span,
dl.tabidachiitem dd.infotxt2 span {
	display:block;
	padding:0 10px 0 14px;
}

dd.link a.nolink {
	color:#000 !important;
	text-decoration:none !important;
	cursor:text;
}


/* おススメツアー */

div.ossm {
	clear:both;
	margin:0 10px 5px;
	padding-bottom:10px;
}
div#amc_tours {			background:url(/inttour/member_tour/image2011/tourbg_amc.gif) #fff no-repeat left bottom; }
div#tabidachi_tours {	background:url(/inttour/member_tour/image2011/tourbg_tabidachi.gif) #fff no-repeat left bottom; margin-top:-2px; }

div.ossm p.toursttl {
	display:block;
	margin-bottom:10px;
}
dl.tour_item {
	margin:0 15px 10px;
	border-bottom:1px dotted #ccc;
	padding-bottom:10px;
}
div.ossm dl.new {
	background:url(/image/renewal09/icon/icon_new01.gif) no-repeat 11px 50px;
}
dl.tour_item dt {
}
dl.tour_item dt a {
	position:relative;
	display:block;
}
dl.tour_item dt a .imgcvr {
	float:left;
	display:block;
	width:64px;
	height:44px;
	background:url(/inttour/member_tour/image2011/tourimg_bg.gif) no-repeat top left;
}
dl.tour_item dt a .imgcvr img {
	margin:2px;
	cursor:pointer;
}
dl.tour_item dt a .linktxt {
	float:right;
	background:url(/image/renewal09/icon/icon_square.gif) no-repeat 0px 0px;
	padding-left:18px;
	width:192px;
	_width:210px;
	cursor:pointer;
	min-height:45px;
	height: auto !important;
	height: 45px;
}
dl.tour_item dt a {
	text-decoration:underline !important;
}
dl.tour_item dt a:hover {
	text-decoration:none !important;
}
dl.tour_item dd {
	float:right;
	width:210px;
}
dl.tour_item dd.price {
	font-weight:bold;
	color:#FF8A00;
	padding-top:10px;
	padding-bottom:5px;
}
dl.tour_item dd.date {
	margin-bottom:5px;
}
dl.tour_item dd.dept {
}




p.linktolist {
	text-align:right;
	padding:0px 12px 10px;
}







/* 12.03.02 */

#promohead,
#promohead td { height:0px; overflow:hidden; font-size:0px; }

#webgentei {
	margin-top:5px;
	*margin-top:8px;
	background-color:#EFF5FF;
}
#webgentei ul.tourlist {
	margin:0 10px;
}
#webgentei ul.tourlist li.tour {
	background-color:#fff;
	border:1px solid #ccc;
	min-height:150px; height:auto !important; height:150px;
	margin-bottom:10px;
}
#webgentei ul.tourlist li.tour dl {
	padding:8px;
}
#webgentei ul.tourlist li.tour dl dt {
	background-repeat:no-repeat;
	padding-left:100px;
	min-height:53px; height:auto !important; height:53px;
}
#webgentei ul.tourlist li.tour dl dt a {
}
#webgentei ul.tourlist li.tour dl dt a:hover { text-decoration:none !important; }

#webgentei ul.tourlist li.tour dl dd.date {
	margin-bottom:2px;
}
#webgentei ul.tourlist li.tour dl dd.price {
	margin-bottom:5px;
	font-weight:bold;
	color:#FF8A00;
}
#webgentei ul.tourlist li.tour dl dd.link {
}
#webgentei ul.tourlist li.tour dl dd.link img {
	margin-bottom:2px;
}

.ichiranbtn {
	padding-bottom:10px;
}

#webgentei .ichiranbtn {
	padding-top:3px;
	*padding-top:0; *margin-top:-7px;
}


#about {
	display:block;
	text-align:center;
}
#about h2 {
	margin-bottom:12px;
}
#about .kind {
	display:inline-block; *display:inline; *zoom:1;
	padding-bottom:10px;
}
#about #about_amc {  }
#about #about_tbd { padding-left:5px; padding-right:5px; margin:0 5px; border:2px solid #ddd; border-top:none; border-bottom:none; }
#about #about_web {  }

#about .kind h3 {
	text-align:center;
}
#about .kind dl {
	margin:0 10px;
	line-height:1.5;
}
#about .kind dl dt {
	font-weight:bold;
}
#about .kind dl dt span {
	color:#1e53ba;
	padding-right:2px;
}
#about .kind dl dd {
	padding-left:14px;
}
#about .kind dl dd.alignR {
	border-bottom:1px dotted #888;
	padding-bottom:5px;
	margin-bottom:5px;
}
#about .bottomlink {
	margin:10px;
}
